footer table td.logo a.logoLink{background:url(/media/img/yellow/logo.png) left top no-repeat;}
footer table td.nav{background:rgb(255, 242, 0);background: rgba(255, 242, 0, 0.85);}

nav.menu ul li a{color:#fff200;background:url(/media/img/yellow/menuCircle.png) left top no-repeat;}

.box .projectBox .video{background:url(/media/img/yellow/video.png) center center no-repeat transparent;}
.box .projectBox .photo{background:url(/media/img/yellow/photo.png) center center no-repeat transparent;}

#project{background:url(/media/img/yellow/loader.gif) center center no-repeat #000;}
#project a.closeBtn{background:url(/media/img/yellow/closeCircle.png) left top no-repeat;}
#project section.articleData section.share a.facebook{background:url(/media/img/yellow/facebook-share.png) left bottom no-repeat;}
#project section.articleData section.share a.twitter{background:url(/media/img/yellow/twitter-share.png) left bottom no-repeat;}

#project section.articleData hgroup h1{color:#fff200;}
#project section.articleData hgroup h2{color:#fff200;}

article .generalFrame a:hover{color:#fff200;}
article .generalFrame table td h5,article .generalFrame table td span.infoTitle{color:#fff200;}

a.makingOf {background:url(/media/img/yellow/makingof.png) left top no-repeat;}
.photoFrame .buttons  a.nextPhoto {background:url(/media/img/yellow/nextPhoto.png) center center no-repeat;}
.photoFrame .buttons  a.prevPhoto {background:url(/media/img/yellow/prevPhoto.png) center center no-repeat;}

footer table td.nav nav ul li.grLang a{background:url(/media/img/yellow/gr.png) center 0 no-repeat;}
footer table td.nav nav ul li.enLang a{background:url(/media/img/yellow/en.png) center 0 no-repeat;}

.ContactForm .loader {background:url(/media/img/yellow/loader.gif) center center no-repeat #000;width:16px;height:16px;}
.contactFrame a{color:#fff200;}
article .contactFrame h3,article .contactFrame h4{color:#fff200;}
article .contactFrame ul li:hover,article .contactFrame ul li.selected{background:#fff200;color:#222;}

#scrollButton {background:url(/media/img/yellow/scroll.png) center center no-repeat;}
a.searchClearBox {color:#fff200; background:url(/media/img/yellow/clear.png) center right no-repeat;}
#searchForm input[type="text"] { background:url(/media/img/yellow/search.png) right center no-repeat; }


#project article.videoArticle section.articleData .text ul li { background:url('/media/img/yellow/award.png') left top no-repeat; }
#project article.videoArticle section.articleData .text ul li strong { color:#fff200; }



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
